<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-FBA8FD8ABA20DDACDA136629509056523" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-15" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-16">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>0p0XuZL+9VPxH06Ur3V0EUhykMM=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
0uIi58u7jFiG80TN+Ymm2Aj+nhL9my+M2muTHo0jy8ZHgHNpIZJs2k0KadjB2dCygFb19w/A9P8J
PWjZQLhx0/70h6AKG/kuafpPiEF2hbZSvh1YMv5ygqYeEm3FCYTvX6ISzBatj6zoZ5AQwGAFDLMf
3kR2VBtk+pNY6v4TCms=
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-FBA8FD8ABA20DDACDA136629509056524">
<wsse:SecurityTokenReference wsu:Id="STRId-FBA8FD8ABA20DDACDA136629509056525" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-FBA8FD8ABA20DDACDA136629509056523" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-16" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
		<ConfirmacionPeticion xmlns="http://www.map.es/scsp/esquemas/V2/confirmacionPeticion">
			<Atributos>
				<IdPeticion>342_MH_CADG_0002</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2013-04-18T16:24:50.507+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDCDYGWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion>
	</soapenv:Body></soapenv:Envelope>